html {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

*,
*:before,
*:after {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
}

.group:after {
    content: "";
    display: table;
    clear: both;
}

.sectionTitle .section-title-component hr {
    display: none;
    visibility: hidden;
    height: 0;
}

#plpmain #primary .anchor-nav-component {
    display: none;
    visibility: hidden;
    height: 0;
    overflow: hidden;
}

.section-title-component img {
    margin: 0;
}

.standalone-copy,
.standalone-copy p,
p.standalone-copy {
    font-family: 'Helvetica Neue', 'Segoe UI', arial, sans-serif;
    font-size: 14px;
    text-align: center;
    max-width: none;
}

.standalone-link {
color: #000;
padding-bottom: 2px;
border-bottom: 1px solid #000;
text-transform: uppercase;
font-family: UniqloBoldRegular,helvetica,arial,sans-serif;
text-decoration: none;
}

.third-split-layout {
    background: #fff;
    height: 100%;
    width: 100%;
    padding: 0;
    margin: 0;
    color: #000;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    text-align: left;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 60px;
}

.third-split-layout h1,
.third-split-layout h2,
.third-split-layout h3,
.standalone-copy h1,
.standalone-copy h2,
.standalone-copy h3,
.responsive-template h1,
.responsive-template h2,
.responsive-template h3,
.warmth-template h1,
.warmth-template h2,
.warmth-template h3,
.warmth-template h4,
#black-friday-hero h1,
#black-friday-hero h2,
#black-friday-hero h3,
#black-friday-hero h4,
#black-friday-hero p {
    font-family: UniqloBoldRegular, helvetica, arial, sans-serif;
    color: #000;
}

.third-split-layout p,
.third-split-layout a,
.responsive-template p,
.responsive-template a,
.warmth-template p,
.warmth-template a {
    font-family: 'DIN Next W01 Regular', arial, sans-serif;
}

.third-split-layout .info {
    float: left;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    background: #fff;
    width: 35%;
    position: relative;
    border: 1px solid #f3f3f3;
    padding: 40px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.third-split-layout .info span {
    max-width: 400px;
    width: 100%;
}

.third-split-layout .info span h1,
.third-split-layout .info span h2,
#plpmain #primary .section-title-component h2 {
    font-size: 36px !important;
}

.third-split-layout .info span p {
    font-size: 14px;
}

.third-split-layout .info span ul {
    margin: 10px 0 0 0;
    padding: 0;
    list-style: none;
}

.third-split-layout .info span ul li {
    float: left;
    display: inline-block;
    margin: 5px 10px 5px 0;
}

.third-split-layout .info span ul li a {
    color: #000;
    padding-bottom: 2px;
    border-bottom: 1px solid #000;
    text-transform: uppercase;
    font-family: UniqloBoldRegular, helvetica, arial, sans-serif;
    text-decoration: none;
}

@media only screen and (max-width: 1360px) {
    .third-split-layout .info span {
        /*position: relative;
                top: auto;
                left: auto;
                transform: translate(0, 0);*/
    }
    .third-split-layout .info span h1 {
        font-size: 32px;
    }
    .third-split-layout .info span p {
        font-size: 13px;
    }
    .standalone-copy {
        font-size: 13px;
    }
}

.third-split-layout .cover-info {
    float: left;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    background: #fff;
    width: 35%;
    position: relative;
    border: 1px solid #f3f3f3;
    padding: 40px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.third-split-layout .cover-info span {
    max-width: 400px;
    width: 100%;
}

.third-split-layout .cover-info span h1,
.third-split-layout .cover-info span h2 {
    font-size: 36px !important;
}

.third-split-layout .cover-info span p {
    font-size: 14px;
}

.third-split-layout .cover-info span ul {
    margin: 10px 0 0 0;
    padding: 0;
    list-style: none;
}

.third-split-layout .cover-info span ul li {
    float: left;
    display: inline-block;
    margin: 5px 10px 5px 0;
}

.third-split-layout .cover-info span ul li a {
    color: #000;
    padding-bottom: 2px;
    border-bottom: 1px solid #000;
    text-transform: uppercase;
    font-family: UniqloBoldRegular, helvetica, arial, sans-serif;
    text-decoration: none;
}

@media only screen and (max-width: 1360px) {
    .third-split-layout .cover-info span {
        position: relative;
        top: auto;
        left: auto;
        -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    .third-split-layout .cover-info span h1 {
        font-size: 32px;
    }
    .third-split-layout .cover-info span p {
        font-size: 13px;
    }
}

.third-split-layout .cover-image {
    width: 65%;
    float: right;
    display: inline-block;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    position: relative;
    overflow: hidden;
}

.third-split-layout .cover-image img {
    width: 100%;
    height: auto;
    max-width: none;
}

.third-split-layout .cover-image .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,0.75);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-line-pack: center;
        align-content: center;
    opacity: 0;
    -webkit-transition: opacity 0.4s ease;
    -o-transition: opacity 0.4s ease;
    transition: opacity 0.4s ease;
}

.third-split-layout .cover-image .overlay:hover {
    opacity: 1;   
}

.third-split-layout .cover-image .overlay span {
    margin: auto;
    color: #fff;
    text-align: center;
    max-width: 520px;
}

.third-split-layout .cover-image .overlay span a h3 {
    color: #fff;
    padding-bottom: 5px;
    border-bottom: 1px solid #fff;
    display: table;
    margin: 0 auto;
}

.third-split-layout .cover-image .product-overlay span {
    background: #fff;
    padding: 10px;
    color: #000;
    text-align: left;
    max-width: 360px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-line-pack: stretch;
        align-content: stretch;
}

.third-split-layout .cover-image .product-overlay span > div {
    width: 50%;
}

.third-split-layout .cover-image .product-overlay span > div:first-of-type {
    margin-right: 10px;
}

.third-split-layout .cover-image .product-overlay span h3 {
    line-height: 1.4rem;
    margin-bottom: 10px;
}

.third-split-layout .cover-image .product-overlay span a:hover {
    color: #000;
}

@media only screen and (max-width: 1360px) {
    .third-split-layout .cover-image {
        display: -webkit-inline-box;
        display: -ms-inline-flexbox;
        display: inline-flex;
        -webkit-align-self: stretch;
        -ms-flex-item-align: stretch;
        align-self: stretch;
        text-align: center;
    }
    .third-split-layout .cover-image img {
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover;
    }
}

.third-split-layout .benefits-image {
    width: 65%;
    height: 100%;
    float: right;
    display: inline-block;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    position: relative;
    overflow: hidden;
}

.third-split-layout .benefits-image img {
    width: 100%;
    height: auto;
    max-width: none;
}

.third-split-layout .benefits-image ul {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 5;
    margin: 0;
    padding: 0;
    list-style: none;
}

.third-split-layout .benefits-image ul li {
    width: 33.33333333333333%;
    position: absolute;
    top: calc(100% - 43px);
    height: 100%;
    -webkit-transition: all ease 0.4s;
    -o-transition: all ease 0.4s;
    transition: all ease 0.4s;
}

.third-split-layout .benefits-image ul li:nth-of-type(2) {
    left: 33.33333333333333%;
}

.third-split-layout .benefits-image ul li:nth-of-type(3) {
    left: auto;
    right: 0;
}

.third-split-layout .benefits-image ul li:hover {
    top: 0;
}

.third-split-layout .benefits-image ul li .benefit-title {
    text-align: center;
    text-transform: uppercase;
    padding: 10px;
    background: #fff;
    border: 1px solid #f3f3f3;
}

.third-split-layout .benefits-image ul li .benefit-title h3 {
    font-family: UniqloBoldRegular, helvetica, arial, sans-serif;
    margin: 0 auto;
    display: inline-block;
}

.third-split-layout .benefits-image ul li .benefit-title img {
    float: right;
    max-width: 100%;
    width: auto;
}

.third-split-layout .benefits-image ul li .benefit-copy {
    background: rgba(0, 0, 0, 0.75);
    color: #fff;
    text-align: left;
    padding: 10px;
    height: calc(100% - 41px);
}

.third-split-layout .benefits-image ul li .benefit-copy p {
    margin: 0;
}

@media only screen and (max-width: 1360px) {
    .third-split-layout .benefits-image {
        display: -webkit-inline-box;
        display: -ms-inline-flexbox;
        display: inline-flex;
        -webkit-align-self: stretch;
        -ms-flex-item-align: stretch;
        align-self: stretch;
        text-align: center;
    }
    .third-split-layout .benefits-image img {
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover;
    }
}

.third-split-layout .carousel {
    width: 65%;
    float: right;
    display: inline-block;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    position: relative;
}

.third-split-layout .carousel .slick-next,
.third-split-layout .carousel .slick-prev {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 10;
}

.third-split-layout .carousel .slick-next {
    right: 20px;
}

.third-split-layout .carousel .slick-prev {
    left: 20px;
}

.third-split-layout .carousel .slick-next:before {
    content: url("http://uniqlo.scene7.com/is/image/UNIQLO/arrow%2Dright%2D2?$png$");
}

.third-split-layout .carousel .slick-prev:before {
    content: url("http://uniqlo.scene7.com/is/image/UNIQLO/arrow%2Dleft%2D1?$png$");
}

.third-split-layout .carousel .carousel-item {
    position: relative;
}

.third-split-layout .carousel .one-third-item {
    position: relative;
    float: left;
    display: inline-block;
    width: 33.333333333333333333%;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    /*&:hover .plus-close {
                transform: rotate(45deg);
            }*/
}

.third-split-layout .carousel .one-third-item:hover .overlay {
    opacity: 1;
}

.third-split-layout .carousel .one-third-item img {
    width: 100%;
    height: auto;
    max-width: none;
}

.third-split-layout .carousel .one-third-item .plus-close {
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 3;
    width: 30px;
    height: 30px;
    display: none;
}

@media (any-hover: on-demand) {
    .third-split-layout .carousel .one-third-item .plus-close {
        display: block;
    }
}

@media (any-hover: none) {
    .third-split-layout .carousel .one-third-item .plus-close {
        display: block;
    }
}

@media (any-pointer: coarse) {
    .third-split-layout .carousel .one-third-item .plus-close {
        display: block;
    }
}

.third-split-layout .carousel .one-third-item .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.75);
    z-index: 5;
    opacity: 0;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.third-split-layout .carousel .one-third-item .overlay {
    top: 70%;
    background: -o-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.4) 68%, rgba(0, 0, 0, 0.8) 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(68%, rgba(0, 0, 0, 0.4)), to(rgba(0, 0, 0, 0.8)));
    background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.4) 68%, rgba(0, 0, 0, 0.8) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000',GradientType=0 );
    opacity: 1;
}

.third-split-layout .carousel .one-third-item .overlay span {
    position: absolute;
    bottom: 20px;
    left: 20px;
    right: 20px;
}

.third-split-layout .carousel .one-third-item .overlay span p,
.third-split-layout .carousel .one-third-item .overlay span h3 {
    color: #fff;
}

.third-split-layout .carousel .one-third-item .overlay span p {
    font-size: 16px;
}

.third-split-layout .carousel .one-third-item .overlay span h3 {
    font-size: 24px;
    display: table;
}

.third-split-layout .carousel .one-third-item .overlay span a {
    color: #fff;
    text-transform: uppercase;
    border-bottom: solid 2px #fff;
    padding-bottom: 5px;
}

.third-split-layout .carousel .one-third-item .fade {
    opacity: 0;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,0.75);
    -webkit-transition: opacity 0.4s ease;
    -o-transition: opacity 0.4s ease;
    transition: opacity 0.4s ease;
}

.third-split-layout .carousel .one-third-item:hover .fade {
    opacity: 1;
}

#search-gender {
    display: none;
    visibility: hidden;
    margin-bottom: 60px;
}

#search-gender.active {
    display: block;
    visibility: visible;
    text-align: center;
}

#search-gender a {
    margin: 0;
    color: #000;
    background: #fff;
    text-transform: uppercase;
    padding: 10px 40px;
    border: 2px solid #000;
    font-weight: bold;
    font-size: 1.5rem;
    min-width: 250px;
    display: inline-block;
}

#search-gender a:hover,
#search-gender a.active {
    background: #000;
    color: #fff;
}

.hero-component-heading {
    font-family: UniqloBoldRegular,helvetica,arial,sans-serif !important;
    font-size: 36px !important;
    text-align: center !important;
    margin-top: 0px !important;
}


/* NEW BANNER TEMPLATE STYLING */
.responsive-template {
    background: #fff;
    height: 100%;
    width: 100%;
    padding: 0;
    margin: 0;
    color: #000;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    text-align: left;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 60px;
}

/* INFO SIDE */
.responsive-template .cat-info {
    float: left;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    background: #fff;
    width: 35%;
    position: relative;
    border: 1px solid #f3f3f3;
    padding: 40px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.responsive-template .cat-info span {
    max-width: 400px;
    width: 100%;
}

.responsive-template .cat-info span h1,
.responsive-template .cat-info span h2 {
    font-size: 36px !important;
}

.responsive-template .cat-info span p {
    font-size: 14px;
}

.responsive-template .cat-info span ul {
    margin: 10px 0 0 0;
    padding: 0;
    list-style: none;
}

.responsive-template .cat-info span ul li {
    float: left;
    display: inline-block;
    margin: 5px 10px 5px 0;
}

.responsive-template .cat-info span ul li a {
    color: #000;
    padding-bottom: 2px;
    border-bottom: 1px solid #000;
    text-transform: uppercase;
    font-family: UniqloBoldRegular, helvetica, arial, sans-serif;
    text-decoration: none;
}

@media only screen and (max-width: 1360px) {
    .responsive-template .cat-info span {
        position: relative;
        top: auto;
        left: auto;
        -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    .responsive-template .cat-info span h1 {
        font-size: 32px;
    }
    .responsive-template .cat-info span p {
        font-size: 13px;
    }
}

/* IMAGE AND PRODUCT SIDE */
.responsive-template .cat-featured-products {
    width: 65%;
    float: right;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    position: relative;
    overflow: hidden;
    -ms-flex-line-pack: stretch;
        align-content: stretch;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.responsive-template .cat-featured-products .item {
    position: relative;
}

.responsive-template .cat-featured-products .item .product-overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 2;
    padding: 60px 15px 40px 15px;
    background: -o-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.05) 30%, rgba(0, 0, 0, 0.15) 48%, rgba(0, 0, 0, 0.3) 66%, rgba(0, 0, 0, 0.5) 83%, rgba(0, 0, 0, 0.6) 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(30%, rgba(0, 0, 0, 0.05)), color-stop(48%, rgba(0, 0, 0, 0.15)), color-stop(66%, rgba(0, 0, 0, 0.3)), color-stop(83%, rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.6)));
    background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.05) 30%, rgba(0, 0, 0, 0.15) 48%, rgba(0, 0, 0, 0.3) 66%, rgba(0, 0, 0, 0.5) 83%, rgba(0, 0, 0, 0.6) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#99000000',GradientType=0 );
}

.responsive-template .cat-featured-products .item .product-overlay a,
.responsive-template .cat-featured-products .item .product-overlay h3,
.responsive-template .cat-featured-products .item .product-overlay p {
    color: #fff;
    text-decoration: none;
    margin-top: 0;
    margin-bottom: 0;
}

.responsive-template .cat-featured-products .item .product-overlay p {
    font-size: 120%;
}

.responsive-template .cat-featured-products .item img {
    width: 100%;
    height: 100%;
    max-width: none;
    max-height: none;
    -o-object-fit: cover;
       object-fit: cover;
}

/* RESPONSIVE STYLES FOR .responsive-template */
@media only screen and (max-width: 960px) {
    .responsive-template {
        display: block;    
    }
    
    .responsive-template .cat-info,
    .responsive-template .cat-featured-products {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        width: 100%;
        border: 0;
    }
    
    .responsive-template .cat-info {
        text-align: center;
    }
    
    .responsive-template .cat-info span {
        max-width: 800px;
    }
    
    .responsive-template .cat-info span ul li {
        float: none;
    }
    
    .responsive-template .cat-featured-products .item img {
        width: 100%;
        height: auto;
        max-width: none;
        -o-object-fit: cover;
           object-fit: cover;
    }
}

/* NEW JEANS FITS BANNER */
.fits-banner {
    background: #F7F7F7;
    padding: 30px;
}

.fits-banner h3,
.fits-banner h4 {
    font-family: UniqloBoldRegular, helvetica, arial, sans-serif;
    text-transform: none;
}

.fits-banner h3 {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 20px;
    line-height: 22px;
    text-transform: uppercase;
}

.fits-banner h4 {
    font-size: 18px;
    padding: 0;
    margin: 10px 0;
}

.fits-banner a {
    color: #000;
}

.fits-banner table {
    width: 100%;
}

.fit-heading {
    color: #fff;
    padding: 10px;
    text-align: center;
}

.fits-banner td {
    vertical-align: top;
    padding: 0 5px;
}

.fits-banner td img {
    width: 100%;
}
/* END OF NEW JEANS FITS BANNER */


/* SMART SHIRTS FITS BANNER */
.shirt-fits {
    background: #F7F7F7;
}

.shirt-fits h3,
.shirt-fits h4 {
    font-family: UniqloBoldRegular, helvetica, arial, sans-serif;
}

.shirt-fits h3 {
    text-align: center;
    margin-top: 0;
    margin-bottom: 30px;
    font-size: 1.6em;
}

.shirt-fits h4 {
    font-size: 1.4em;
}

.shirt-fits a,
.shirt-fits a:hover {
    color: #000;
}

.shirt-fits .shirt-fits-collars-container {
    display: flex;
    align-content: center;
}

.shirt-fits .shirt-fits-container {
    width: 70%;
    margin: auto;
    padding: 30px;
}

.shirt-fits .shirt-fits-collars-container #collars {
    display: flex;
    flex-direction: column;
    width: 30%;
    margin: auto;
    background: #c9c9ca;
    padding: 30px;
}

.shirt-fits .shirt-fits-collars-container #collars .collar {
    margin: auto 0;
}

.shirt-fits .shirt-fits-collars-container #collars .collar img {
    max-width: 150px;
    width: 50%;
    float: left;
    padding-right: 10px;
    padding-bottom: 10px;
}

.shirt-fits .shirt-fits-collars-container #collars .collar h4 {
    margin: 10px 0;
}

.shirt-fits .shirt-fits-collars-container .shirt-fit {
    /*display: flex;
    align-content: center;
    justify-content: center;*/
    width: 50%;
    text-align: center;
    float: left;
    display: inline-block;
}

.shirt-fits .shirt-fits-container .shirt-fit .shirt-image,
.shirt-fits .shirt-fits-container .shirt-fit .shirt-copy {
    width: 100%;
    margin: auto;
    padding: 0 20px;
    text-align: center;
}

.shirt-fits .shirt-fits-container .shirt-fit .shirt-image {
    width: 100%;
    max-width: 200px;
}

.shirt-fits .shirt-fits-container .shirt-fit .shirt-copy {
    width: 100%;
}

.shirt-image img {
    width: 100%;
}

@media only screen and (max-width: 820px) {
    .shirt-fits .shirt-fits-collars-container {
        flex-wrap: wrap;
    }

    .shirt-fits .shirt-fits-container {
        width: 100%;
    }

    .shirt-fits .shirt-fits-collars-container #collars {
        flex-direction: row;
        width: 100%;
    }
    
    .shirt-fits .shirt-fits-collars-container #collars .collar {
        text-align: center;
        padding: 0 5px;
        margin-top: 0;
    }
    
    .shirt-fits .shirt-fits-collars-container #collars .collar img {
        max-width: 100%;
        width: 100%;
        float: none;
        padding: 0 5px 0 0;
    }
}

/* END OF SMART SHIRTS FITS BANNER */


/* WARMTH BANNER */
.warmth-template {
    width: 100%;
    display: block;
    padding: 40px;
    border: 1px solid #f3f3f3;
}

.warmth-template h1 {
    margin-top: 0;
}

.warmth-template h2,
.warmth-template h3,
.warmth-template h4 {
    margin-top: 20px;
}

.products-lineup {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    position: relative;
    overflow: hidden;
    -ms-flex-line-pack: stretch;
        align-content: stretch;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: 20px 0;
}

.products-lineup .product-lineup {
    margin: 0 10px;
    width: 100%;
}

.products-lineup .product-lineup img {
    width: 100%;
}

.products-lineup .product-lineup:first-of-type {
    margin-left: 0;
}

.products-lineup .product-lineup:last-of-type {
    margin-right: 0;
}

.inactive-product h4 {
    color: #bfbfbf;
}

.warmth-scale {
    width: 100%;
    margin-top: 20px;
}

.warmth-scale h4 {
    display: inline-block;
    float: left;
    color: #f4a100;
    text-transform: uppercase;
}

.warmth-scale h4:last-of-type {
    float: right;
    color: #eb6000;
}

.scale-arrow {
    width: 100%;
    height: 10px;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f4a100+0,eb6000+100 */
    background: rgb(244,161,0); /* Old browsers */ /* FF3.6-15 */ /* Chrome10-25,Safari5.1-6 */
    background: -webkit-gradient(linear,  left top, right top,  from(rgba(244,161,0,1)),to(rgba(235,96,0,1)));
    background: -o-linear-gradient(left,  rgba(244,161,0,1) 0%,rgba(235,96,0,1) 100%);
    background: linear-gradient(to right,  rgba(244,161,0,1) 0%,rgba(235,96,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4a100', endColorstr='#eb6000',GradientType=1 ); /* IE6-9 */
}

/* BLACK FRIDAY BANNER */
#black-friday-hero {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -ms-flex-line-pack: stretch;
        align-content: stretch;
    min-height: 400px;
}

#black-friday-hero h1,
#black-friday-hero h2,
#black-friday-hero h3,
#black-friday-hero h4,
#black-friday-hero p { 
    color: #fff;
    text-transform: uppercase;
}

#black-friday-hero h1 { color: #f9cf4d; font-size: 3rem; }

#black-friday-hero p { font-size: 1.2rem; line-height: 1.2rem; }

.product-left,
.offer-info {
    width: 50%;
    position: relative;
}

.offer-info {
    background: #000;
    color: #fff;
    padding: 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-line-pack: center;
        align-content: center;
}

.offer-info > div {
    margin: auto 0;
}

.offer-info #countdown-timer {
    display: table;
    text-align: center;
    margin-top: 40px;
    margin-bottom: 0;
}

.offer-info #countdown-timer #countdown {
    display: block;
    clear: both;
    font-size: 3.5rem;
    line-height: 3rem;
}

.offer-info #countdown-timer #countdown span {
    color: #f9cf4d;
}

.product-left > img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
}

.product-left .product-offer-overlay {
    position: absolute;
    padding: 40px 20px 20px 20px;
    bottom: 0;
    left: 0;
    right: 0;
    color: #fff;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+100 */ /* FF3.6-15 */ /* Chrome10-25,Safari5.1-6 */
    background: -webkit-gradient(linear,  left top, left bottom,  from(rgba(0,0,0,0)),to(rgba(0,0,0,0.65)));
    background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}

.product-left .product-offer-overlay > div {
    float: left;
    display: inline-block;
    padding-right: 20px;
    margin-left: 0;
    margin-bottom: 0;
}

.product-left .product-offer-overlay > div h4 {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 1.2rem;
}

.product-left .product-offer-overlay > div h3 {
    margin-top: 10px;
    margin-bottom: 0;
    font-size: 1.5rem;
}

.product-left .product-offer-overlay > h3 {
    float: right;
    display: inline-block;
    vertical-align: bottom;
    margin: 0;
    font-size: 1.5rem;
}

.product-left .overlay-icons {
    position: absolute;
}

.product-left .overlay-icons > img {
    display: table;
    margin-bottom: 10px;
}

.overlay-icons { position: absolute; }
.overlay-icons > img {
    display: table;
    margin-bottom: 10px;
}
.overlay-icons.left {left: 20px;}
.overlay-icons.right {right: 20px;}
.overlay-icons.top {top: 20px;}
.overlay-icons.bottom {bottom: 20px;}

.responsive-template .overlay-icons.left {left: 15px;}
.responsive-template .overlay-icons.right {right: 15px;}
.responsive-template .overlay-icons.top {top: 15px;}
.responsive-template .overlay-icons.bottom {bottom: 15px;}

/* SHOP THE LOOK */
.shop-the-look {
    font-size: 0;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(260px, 1fr));
    grid-gap: 39px 40px;
    grid-auto-flow: dense;
    padding-top: 30px;
}

.shop-the-look > h3 {
    font-family: UniqloBoldRegular, helvetica, arial, sans-serif;
    color: #000;
}

.shop-the-look .product-container {
    display: inline-block;
    position: relative;
    padding: 0 0 0 3px;
    min-height: 0;
    max-width: none;
    margin-top: 0 !important;
    margin-right: 0;
    width: auto !important;
    font-size: 16px;
    color: #000;
}

.shop-the-look .product-container .image img {
    width: 100%;
}

.shop-the-look .product-container .product-details {
    /*margin-top: 12px;*/
    color: #000;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.shop-the-look .product-container .product-details .product-title {
    flex-grow: 1;
    height: 2.1em;
    padding-right: 5px;
    overflow: hidden;
    font-family: "Uniqlo Pro", "UniqloRegularRegular";
    color: #000;
}

.shop-the-look .product-container .product-details .product-title span h3 {
    font-size: 14px;
    line-height: 16px;
    text-transform: uppercase;
}

.shop-the-look .product-container .product-details .product-price {
    text-align: right;
    min-width: 7.5ch;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    font-family: "Uniqlo Pro", "UniqloRegularRegular";
}

.shop-the-look .product-container .product-details .product-price span h4 {
    display: block;
    font-size: 16px;
    line-height: 1;
    white-space: nowrap;
    margin-bottom: 0.1em;
}

.shop-the-look .product-container .product-swatches {
    width: 100%;
    border-top: 0;
    margin-bottom: 8px;
    height: 41px;
    line-height: 35px;
    border-bottom: 1px solid #f3f3f3;
    position: relative;
    padding: 3px 0 0 !important;
    margin: 0 auto;
}

.shop-the-look .product-container .product-swatches ul {
    display: inline-block;
    overflow: hidden;
    height: 100%;
    line-height: inherit;
    padding-right: 20px;
    position: relative;
    font-size: 0;
    vertical-align: middle;
}

.shop-the-look .product-container .product-swatches ul li {
    display: inline-block;
    float: none;
    padding: 0;
    margin-right: 5px;
    position: relative;
    list-style: none;
}

.shop-the-look .product-container .product-swatches ul li a img {
    width: 20px;
    height: 20px;
    border: 1px solid #bfbfbf;
}